grab(1)

NAME
grab - URL downloader written in Go

SYNOPSIS
grab [URL ...]

DESCRIPTION
grab is an URL downloader written mostly as a demonstrator for the github.com/cavaliergopher/grab/v3 Go library.

OPTIONS
None. The only arguments are a list of URLs to grab.

BUGS
Bugs can be reported and filed at https://github.com/cavaliergopher/grab/issues